{
  "arch": "aarch64",
  "build": "hd4000eb_1",
  "build_number": 1,
  "depends": [
    "libgcc >=13",
    "libopenssl-static",
    "libpng >=1.6.44,<1.7.0a0",
    "libuuid >=2.38.1,<3.0a0",
    "libzlib >=1.3.1,<2.0a0",
    "mysql-connector-c >=6.1.11,<6.1.12.0a0",
    "zlib"
  ],
  "license": "Varies; see http://genome.ucsc.edu/license",
  "name": "ucsc-bedcommonregions",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1734017076598,
  "version": "469"
}